* Module math.h  V010GM01 === 042288
* 042288 010G01 rma  make defines conditional
* 091487 011A01 rma  initial submittal
*
*    PROPRIETARY PROGRAM MATERIAL
* REPRODUCTION OR DISCLOSURE IS PROHIBITED WITHOUT WRITTEN AUTHORIZATION
* OF THE PATENT DIVISION OF UNISYS CORPORATION, DETROIT, MICHIGAN 48232, USA.
* COPYRIGHT (C) 1987 BORLAND INTERNATIONAL
* COPYRIGHT (C) 1987 UNISYS CORPORATION
*
if defined (EDOM)
define	EDOM	33		* Math argument *
endif
if defined (ERANGE)
define	ERANGE	34		* Result too large *
endif

define	HUGE_VAL	(_huge_val())

double	_huge_val(void);
double	sin(double x);
double	cos(double x);
double	tan(double x);
double	asin(double x);
double	acos(double x);
double	atan(double x);
double	atan2(double y, double x);
double	sinh(double x);
double	cosh(double x);
double	tanh(double x);
double	floor(double x);
double	ceil(double x);
double	fmod(double x, double y);
double	modf(double x, double *ipart);
double	fabs(double x);
double	exp(double x);
double	log(double x);
double	log10(double x);
double	pow(double x, double y);
double	sqrt(double x);
double	ldexp(double x, int exponent);
double	frexp(double x, int *exponent);
 I
rCNCLL{LLLi,[9	X
X
X
5X
UX
X
Ms+++	+o
>Cq
KKKKJKKK+KK?$?<?T?l?N???
????2?	?	?
N
x



[


